* {
	padding: 0;
	margin: 0;
}

/*HEADER STYLES*/
body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;

  background-repeat:no-repeat;
  color: #ffffff;
  background-color: #080808;
}

.header {
	width: 75%;
	margin: auto;
	overflow: hidden;
}
.listM {
	float:left; 
	width:32%;
	}


.header h1 {
	font: 50px/1.0 'Yanone Kaffeesatz', sans-serif;
	font-weight: 400;
	text-shadow: 3px 2px 3px #000;
	text-transform: uppercase;
	margin: 0;
}

.header h1 a:link, .header h1 a:visited {
	font: 50px/1.0 'Yanone Kaffeesatz', sans-serif;
	font-weight: 400;
	color: #fff;	
	text-transform: uppercase;
	text-decoration:none;
	margin: 0;
}
.header h1 img{height:55px;}
.header p {
	color: #797478;
	font: 10px/1.5 Verdana, Helvetica, sans-serif;
	margin: 0px 0px 10px 2px;
}

/*CONTAINER STYLES*/

.container {
	width: 75%;
	margin: auto;
	overflow: hidden;
}
.container2 {
	width: 100%;
	margin: auto;
	overflow: hidden;
}
.container a{
	color: #797478;
	width: 120px;
	margin: 1px;
		}
		.container a:hover{
	color: #006699;
-webkit-transition: color 0.5s ease;
		}
		
.container p {
	color: #fff;
	font: 11px/1.5 Verdana, Helvetica, sans-serif;
	margin: 0 0 0 0%;
	font-weight:bold;
}
.share-links {
            margin: 8px 0 0 0;
            padding-left: 0;
            display: inline;
        }
.share-links li {
            margin-left: 0;
            padding-right: 5px;
            list-style: none;
            display: inline;
        }
/*GALLERY STYLES*/
.galleryItem {
	color: #797478;
	font: 10px/1.5 Verdana, Helvetica, sans-serif;
	width: 200px;
	margin: .25% .25% 1px .25%;
	float:left;
	-webkit-transition: color 0.5s ease;
	}

.galleryItem h2 {
	font: 13px/1.5 Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height:1.15;
	height:65px;

}
.galleryItem h2 img{
	width: 16px;
	height: 16px;
}
.galleryItem:hover {
	color: #fff;

}

.galleryItem img {
width: 191px;
height:273px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.galleryItem img:hover {
	  border-color: #F00;
  -webkit-box-shadow: 0 1px 4px rgba(200, 10, 0, 0.85);
     -moz-box-shadow: 0 1px 4px rgba(200, 10, 0, 0.85);
          box-shadow: 0 1px 4px rgba(200, 10, 0, 0.85);
	-webkit-transition: color 0.5s ease;
}



/*GALLERY2 STYLES*/
.galleryItem2 {
	color: #797478;
	font: 10px/1.5 Verdana, Helvetica, sans-serif;
	width: 110px;
	margin: .25% .25% 1px .25%;
	float:left;
	-webkit-transition: color 0.5s ease;
	}

.galleryItem2 h2 {
	font: 13px/1.5 Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height:1.15;
	height:0px;

}
.galleryItem2 h2 img{
	width: 16px;
	height: 16px;
}
.galleryItem2:hover {
	color: #fff;

}

.galleryItem2 img {
width: 107px;
height:137px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.galleryItem2 img:hover {
	  border-color: #F00;
  -webkit-box-shadow: 0 1px 4px rgba(200, 10, 0, 0.85);
     -moz-box-shadow: 0 1px 4px rgba(200, 10, 0, 0.85);
          box-shadow: 0 1px 4px rgba(200, 10, 0, 0.85);
	-webkit-transition: color 0.5s ease;
}


.form-signin {
        max-width: 300px;
        padding: 19px 29px 29px;
        margin: 0 auto 20px;
        background-color: #fff;
        border: 1px solid #e5e5e5;
        -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
                border-radius: 5px;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
           -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
                box-shadow: 0 1px 2px rgba(0,0,0,.05);
      }
      .form-signin .form-signin-heading,
      .form-signin .checkbox {
        margin-bottom: 10px;
      }
      .form-signin input[type="text"],
      .form-signin input[type="password"] {
        font-size: 16px;
        height: auto;
        margin-bottom: 15px;
        padding: 7px 9px;
      }
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* MEDIA QUERIES*/
@media only screen and (max-width : 940px),
only screen and (max-device-width : 940px){
	.galleryItem {width: 150px;}
	.galleryItem img {width: 145px; height:190px;}
	.header h1 {font-size: 30px; width:100%;}
		.container {width: 90%;}
	.header {width: 90%;}
	.select {width: 20%;}
	.galleryItem h3 { font-size:10px; height:45px;}

	

}

@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
	.listM {	float:left; 	width:85%;	}
	.galleryItem {width: 200px;}
	.galleryItem h3 { font-size:10px; height:45px;}
	.galleryItem img {width: 191px; height:273px;}
	.header h1 {font-size: 35px; width:100%;}
	.header h1 img{height:45px;}
	.galleryItem h3 img{ width:10%;}
		.container {width: 90%;}
	.header {width: 90%;}

}

@media only screen and (max-width : 530px),
only screen and (max-device-width : 530px){
	.galleryItem {width:170px;}
	.listM {	float:left; 	width:95%;	}
	.galleryItem h3 { font-size:10px; height:45px;}
	.galleryItem img {width: 165px; height:195px;}
	.header h1 {font-size: 20px;}
	.container {width: 98%;}
	.header {width: 98%;}
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
	.listM {	float:left; 	width:95%;	}
	.galleryItem {width: 130px;}
	.galleryItem img {width: 125px; height:165px;}
	.galleryItem h3 { font-size:0px; height:0px;}
	.galleryItem h3 img{ height:0%; width:0%}
	.galleryItem p, .header p {font-size: 0px;}
	.header h1 {font-size: 20px;}
	.container {width: 99%;}
	.linksub{display:none;}
	.header {width: 99%;}
	
}